uuid: 34e06eae-6c81-4caf-9be9-a9da8031c429
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_conference_pr_event
    - node.type.conference_proceeding
id: node.conference_proceeding.field_conference_pr_event
field_name: field_conference_pr_event
entity_type: node
bundle: conference_proceeding
label: Event
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: events
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
